<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="|T|191410808405|*">{&quot;token&quot;:&quot;fscGMO1dQ1qoaA5sDDBR1y:APA91bE1QwevzG4n5ep8W6kst7DVu8RIyJKSjQGYCNS4H6eoB422AC78fRodFWFA1TPBFTh3V8S-IIVRJ7TdKDPT4m4lnuQ_kovHBbWY0SxBUWPccQpqWkA&quot;,&quot;appVersion&quot;:&quot;234622&quot;,&quot;timestamp&quot;:1757932120653}</string>
</map>
